BITE-BUGZILLA-COMMENT(1)

NAME
bite-bugzilla-comment - get bug comments

SYNOPSIS

bite bugzilla comment [<options>] <ids>
    Fetch and output bug comments.

bite bugzilla comment [-h|--help]
    Output help information.

DESCRIPTION

Get bug comments.

GLOBAL OPTIONS

-v, --verbose
    Increase logging verbosity.

    Verbosity levels in increasing order are error, warning, info, debug, and trace. The default level is warning causing errors and warnings to be shown. Each -v/--verbose option specified increases the level up to the maximum so bite -vv ... runs the given subcommand at the debug level.

        Warning

        Running at the trace level leaks authentication data as it outputs raw response structures including URLs which often include injected login parameters for authenticated sessions.

-q, --quiet
    Decrease logging verbosity.

-h, --help
    Print help output and exit.

COMMENT OPTIONS

-a, --attachment [<bool>]
    Restrict by attachments.

-c, --created
    Restrict by creation time.

-R, --creator
    Restrict by creator.

ARGUMENTS

<ids>
    Bug IDs or aliases of comments to fetch.

    Taken from standard input when -.

SEE ALSO

bite-bugzilla(1)